/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* .header-stack #Top_bar .logo { border:none;} */

/* source sans - latin */
/*@font-face {
    font-family: 'Source Sans Pro 2';
    src: url('https://gopa.hr/_vida_test/wp-content/themes/betheme-child/fonts/fontsSourceSansPro-Bold.woff2') format('woff2'),
        url('https://gopa.hr/_vida_test/wp-content/themes/betheme-child/fonts/SourceSansPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Source Sans Pro 2';
    src: url('https://gopa.hr/_vida_test/wp-content/themes/betheme-child/fonts/SourceSansPro-Light.woff2') format('woff2'),
        url('https://gopa.hr/_vida_test/wp-content/themes/betheme-child/fonts/SourceSansPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro 2';
    src: url('https://gopa.hr/_vida_test/wp-content/themes/betheme-child/fonts/SourceSansPro-BoldItalic.woff2') format('woff2'),
        url('https://gopa.hr/_vida_test/wp-content/themes/betheme-child/fonts/SourceSansPro-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro 2';
    src: url('https://gopa.hr/_vida_test/wp-content/themes/betheme-child/fonts/SourceSansPro-Regular.woff2') format('woff2'),
        url('https://gopa.hr/_vida_test/wp-content/themes/betheme-child/fonts/SourceSansPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro 2';
    src: url('https://gopa.hr/_vida_test/wp-content/themes/betheme-child/fonts/SourceSansPro-Italic.woff2') format('woff2'),
        url('https://gopa.hr/_vida_test/wp-content/themes/betheme-child/fonts/SourceSansPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}



h4,h5,h6{font-family: 'Source Sans Pro 2' !important;}*/



#Top_bar.is-sticky .menu > li.current-menu-item > a, #Top_bar.is-sticky .menu > li:hover > a { color: #e497ff !important; }

@media only screen and (max-width: 767px) {
    div.column_attr.align_left, div.column_attr.clearfix {
       padding: 15px 15px 0px 15px !important;
        
    }
    div.section_wrapper.mcb-section-inner {
        padding-left: 10px !important;
        padding-right: 10px !important;

    }
     div.column_attr.clearfix.align_left.mobile_align_center{
       padding: 15px 15px 0px 15px !important;
        
    }

     
}

